#include<conio.h>
#include<stdio.h>
#include<stdlib.h>
#define U 72
#define D 80
#define L 75
#define R 78
void mov();
void display();
void main()
{
clrscr();
int i,j,arr[4][4];
for(i=0;i<4;i++)
	{
	printf("  \n\n\n");
	for(j=0;j<4;j++)
	{
	arr[i][j]=(rand()%16)+1;
	if(arr[i][j]==arr[i][j])
	{
	j--;
	}
	printf(" %d         ",arr[i][j]);
	}
	}
getch();
}